body {font-family: Geneva, Arial, Helvetica, sans-serif; color:#000000}
td {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color:#000000}

<!-- Tableaux -->

#tab { background: #ffffff;}
#tab td {font-size: 12px;}
#tab td a { text-decoration: none;}
#tab td a:link  { color: ##2C74B2; text-decoration: none; }
#tab td a:visited { color: ##2C74B2; text-decoration: none; }
#tab td a:hover { color: #EDA800; text-decoration: none; }
#tab td {color: #000;}

<!-- // Tableaux -->

